<!DOCTYPE html>
<html lang="pl">
<head>
<title>Formularz</title>
 <meta charset="UTF-8">
</head>
<body>

<h2>Formularz</h2>

<form>
  Imię i nazwisko:<br>
  <input type="text" name="name">
  <br><br>
  Adres email:<br>
  <input type="text" name="email">
  <br><br>
  Uniwersytet:<br>
  <input type="text" name="name">
  <br><br>
</form> 

<form>
	Pozycja:<br>
  <input type="radio" name="stanowisko"> Asystent<br>
  <input type="radio" name="stanowisko"> Adiunkt<br>
  <input type="radio" name="stanowisko"> Profesor Nadzwyczajny<br>  
  <input type="radio" name="stanowisko"> Profesor Zwyczajny<br><br>
</form> 

<form>
	Kolacje:<br>
  <input type="checkbox" name="kolacja1"> Kolacja w środę<br>
  <input type="checkbox" name="kolacja2"> Kolacja w czwartek<br>
  <input type="checkbox" name="kolacja3"> Kolacja w piątek<br><br>
</form>

Data przyjazdu:<br>
<select>
  <option value="wtorek">Wtorek</option>
  <option value="środa">Środa</option>
  <option value="czwartek">Czwartek</option>
  <option value="piątek">Piątek</option>
</select>
<br><br>

Komentarze:<br>
<textarea rows="4" cols="50"></textarea>
<br><br>

<input type="submit" value="Wyślij formularz">
<input type="submit" value="Resetuj formularz">

</body>
</html> 
